
/*留言板*/

.bgs .inner-content {
	max-width: 1100px;
	margin: 100px auto;
	padding: 0 10px;
}

.bgs .join-content {

	background-color: #fff;
	border-radius: 5px;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
	border-radius: 5px;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.bgs .join-content .top {
	flex: 100%;
	border-bottom: 1px #eee solid;
	text-align: center;
	line-height: 100px;
}

.bgs .join-content .top h1 {
	font-size: 21px;
	height: 100%;
	line-height: 60px;
	font-weight: 500;
}

.bgs .join-content .main {
	flex: 0 0 50%;
	max-width: 50%;
	padding: 20px 60px;
	float: left;
}

.bgs .join-content .main .input-form .input-box {
	margin-bottom: 10px;
	position: relative;
}

.bgs .join-content .main .input-form .input-box label {
	margin-bottom: 0;
	width: 80px;
	font-size: 15px;
	line-height: 30px;
	float: left;
}

.bgs .join-content .main .input-form .input-box input {
	width: 90%;
	height: 35px;
	border: 1px #ddd solid;
	border-radius: 5px;
	background-color: #f7f7f7;
	padding-left: 10px;

}

.bgs .join-content .main .input-form .input-box textarea {
	width: 90%;
	height: 120px;
	font-size: 20px;
	border: 1px #ddd solid;
	border-radius: 5px;
	background-color: #f7f7f7;

	font-size: 15px;
	padding-left: 10px;
	font-family: "微软雅黑";
}

.bgs .join-content .main .submit-box .submit-btn {
	width: 100px;
	background-color: #009bde;
	color: #fff;
	border: none;
	border-radius: 30px;
	font-size: 15px;
	letter-spacing: 5px;
	display: block;
}

.bgs .join-content .main .input-form .mh100 {
	min-height: 70px;
}

.bgs .join-content .main .submit-box {

	margin-top: 10px;
}

.bgs .desqtxt {
	color: #949698;
	font-size: 14px;
	line-height: 1.5;
	margin: 30px 0;
	letter-spacing: 2px;
}

textarea {
	overflow: auto;
	resize: vertical;
	webkit-box-sizing: border-box important;
	box-sizing: border-box;
	display: initial;
}

.bgs .ship {
	max-width: 500px;
	flex: 0 0 50%;
	max-width: 50%;
	float: left;
	padding: 30px 50px 0 30px;
	border-radius: 5px;
}

.bgs .txts {
	font-size: 14px;
	margin-top: 10px;
}

.bgs .txts ul {
	margin: 0px;
	padding: 0px;
}

.bgs .txts li {
	list-style-type: none;
	border-bottom: 1px dashed #eee;
	font-size: 13px;
	color: #a5a3a7;
	line-height: 30px;
}

@media (max-width: 991px) {

	.bgs .join-content .main {
		flex: 100%;
		max-width: 100%;
		padding: 20px 30px;
	}

	.bgs .join-content .main .input-form .input-box input {
		width: 100%;
	}

	.bgs .join-content .main .input-form .input-box textarea {
		width: 100%;
	}

	.bgs .ship {
		flex: 0 0 100%;
		max-width: 100%;
		text-align: center;
		padding-top: 0px;
	}
}

.sp-dark-mode .join-content {
	background-color: #1D1F20;
}

.sp-dark-mode .join-content .top {
	border-bottom: 1px #484c5080 solid;
}

.sp-dark-mode .input-form .input-box label {
	color: #949698;
}

.sp-dark-mode .input-form .input-box input,
.sp-dark-mode .input-form .input-box textarea {
	border: 1px solid #535b61 !important;
	background-color: #535b61 !important;
	color: #B1B1C1;
}




